Name:        white-zorinos-lxqt-theme
Version:     0.1
Release:     1%{dist}

URL:          https://www.pling.com/p/1315709/
Summary: White LXQt and openbox theme from ZorinOS
License:    GPLv2
Group:	      LXQt

BuildArch: noarch
BuildRequires: unzip
Requires: openbox lxqt-session

Source0: White_ZORINos.zip
Source1: White_ZORINos_Hi.zip
Source2: White_ZORINos_Lo.zip
Source3: White_ZORINos_Reg.zip

%description
Bismillah
Theme is modified by hendra (hendra_mayendra@yahoo.co.id) in 2019
Theme inspired by Zorin OS 15 (C)Zorin Group
Buttons from Lubuntu Arc LXQT theme
Button from https://github.com/horst3180/arc-theme/archive/master.zip
Based on dark LXQT theme


%prep

%build

%install

mkdir -p %{buildroot}%{_datadir}/themes
mkdir -p %{buildroot}%{_datadir}/lxqt/themes
unzip %{SOURCE1} -d %{buildroot}%{_datadir}/themes
unzip %{SOURCE2} -d %{buildroot}%{_datadir}/themes
unzip %{SOURCE3} -d %{buildroot}%{_datadir}/themes
unzip %{SOURCE0} -d %{buildroot}%{_datadir}/lxqt/themes

%files
%{_datadir}/themes/White*
%{_datadir}/lxqt/themes/White*

%changelog
* Thu Jun 18 2020 Raven <raven@sysadmins.ws> - 0.15.0-1
- initial build
